Subject: [PATCH v2 0/4] soc: ti: knav_qmss: enable accumulator queue support

From: [email-masked] (Murali Karicheri)
Date: Tue, 13 Oct 2015 12:42:08 -0400

On 10/13/2015 12:21 PM, santosh shilimkar wrote:
> On 10/13/2015 9:14 AM, Murali Karicheri wrote:
>> Santosh,
>>
>> On 10/13/2015 12:01 PM, santosh shilimkar wrote:
>>> On 10/13/2015 6:56 AM, Murali Karicheri wrote:
>>>> On 10/12/2015 03:46 PM, Murali Karicheri wrote:
>>>>> This patch series enable accumulator queue support for K2 SoCs.
>>>
>>>> Santosh, Arnd,
>>>>
>>>> Could you please review and let me know if there is any comment. If
>>>> looks good, could you please merge to v4.4 next branch?
>>>>
>>> Please report the series updating the comments from Arnd. Also split
>>> the series into drivers and dts updates.
> s/report/repost
>
>>
>> The cover letter already summarize this as a comment against v1 even
>> though it didn't mention Arnd's name. Is it usual to describe the
>> reviewers name in the change log? I thought we just describe the comment
>> addressed, not who has commented. Not??
>>
> I didn't mean report. sorry. Just repost the series including ack tag.
>
>> About splitting the series, it was done so since both is being pulled by
>> you. If needed, I can do the split. Let me know.
>>
> DTS and driver changes goes to different topics so split it, please.
Ok. No issues. I will be posting this right away.

Murali
> Regards,
> Santosh

-- 
Murali Karicheri
Linux Kernel, Keystone